<?php
$dalTabletb_obrigacao_fiscal = array();
$dalTabletb_obrigacao_fiscal["obrigFiscalID"] = array("type"=>3,"varname"=>"obrigFiscalID", "name" => "obrigFiscalID");
$dalTabletb_obrigacao_fiscal["obrifacao"] = array("type"=>200,"varname"=>"obrifacao", "name" => "obrifacao");
$dalTabletb_obrigacao_fiscal["tarifa"] = array("type"=>14,"varname"=>"tarifa", "name" => "tarifa");
$dalTabletb_obrigacao_fiscal["incluir"] = array("type"=>3,"varname"=>"incluir", "name" => "incluir");

$dal_info["fatto_db2026_at_localhost__tb_obrigacao_fiscal"] = &$dalTabletb_obrigacao_fiscal;
?>